@charset "utf-8";



@media handheld, only screen and (min-width: 1400px) {
	/*.big_image img{
		width:100%;
	}*/
	
	#menu_main ul {
		font-size: 18px;
	}
	
	.container_medium{margin:0 10%;}
}

@media handheld, only screen and (max-width: 1200px) {

	#logo{
		width: 120px;
	}


	#menu_main ul {
		margin: 0 -10px;
		font-size: 14px;
	}
		
		#menu_main ul li{
			padding: 18px 10px 6px;
		}
		
			#menu_main ul li a i{
				font-size:22px;
				margin-top:0px;
			}
	
	#menu_main .sous_menu li {
		padding: 5px 10px 5px;
	}
	
	
	.liaison{
		width:33.33%;
	}
	
	
	.is_home h2 {
		font-size: 20px;
		line-height: 30px;
	}

}


/* ---------------------------------------------------------------------- */
/*	 0.6 Version 1024px
/* ---------------------------------------------------------------------- */


@media handheld, only screen and (max-width: 1024px) {



}

/* ---------------------------------------------------------------------- */
/*	 0.7 Version 900px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 992px) {

	#page{padding: 0 15px;}
	#hamburger{right:15px;}
	
	.sticky-wrapper.is-sticky header #logo,
	.sticky-wrapper.is-sticky header #logo img {
		left:15px;
	}
	
	.is-sticky #hamburger{
		margin-right:auto;
		right:15px;
	}
	
	
	#menu_main ul.sous_menu {
		font-size: 12px;
	}
	
	footer{
		flex-direction:column;
	}
	
	.footer_menu {
		margin: 30px 0 20px;
	}
		
		.footer_menu li{
			padding:5px 0;
			text-align:center;
			width:100%;
		}
		
		.footer_menu li.mentions{
			border-right:none;
		}
		
		.footer_menu li.copyright{
			float:none;
			clear:left;
		}
	
	.footer_icons ul li.div_webmaster {
		padding: 0;
		float:none;
		margin-bottom:20px;
	}
	
	.footer_icons ul li:last-child {
		padding-left: 12px;
	}


		
	
	.page_405 .content_info .h4,
	.page_405 .content_info li,
	.page_405 .content_info p{
		text-align:center;
		
	}
	
	.page_405 .content_info .fa-ul {

		margin-left: 0;

	}

	.page_405 .content_info .fa-li {
		left: 0;
		position: relative;
		top: 0;

	}
	
	
	
	.liste_liaison,
	.liste_entrees{
		margin:0 -10px;
	}
		
		.liaison,
		.entree{
			padding:0 10px 20px;
		}
		
		.parutions .entree{width:25.00%;}
		
			.liaison a > span,
			.entree a > span {
				font-size:18px;
				opacity: 1;
			}
	
	
	.boutons{
		justify-content:center;
	}
	
		.boutons_left,
		.btns_box{
			justify-content:center;
			margin: 0px 0px 0;
		}
		
		
		/*.boutons .btns_box{
			margin-top:10px;
		}*/
		
		.boutons .btns_box{
			justify-content:center;
		}
		
	

}



/* ---------------------------------------------------------------------- */
/*	0.8 Mobile Version 767px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 800px) {
	
	/*#page{
		width:100%;	
	}*/
	
	/*.content {
		padding-left: 20px;
		padding-right: 20px;
	}*/
	
	
	#menu_main ul {
		font-size: 12px;
	}
	#menu_main ul li.selected a {padding-bottom: 0px;}


		
	.crumbs {
		padding-left: 5px;
		font-size: 12px;
		line-height: 1.8;
	}
		
		.crumbs ul li {
			padding-right: 0px;
			display:inline;
		}
			.crumbs > li + li::before {
				padding: 0 0px;
			}
			
	
	
	.big_image{
		margin : 20px 0 20px;
	}
	
	.designer .big_image,
	.produit .big_image,
	.realisation .big_image{
		margin-top : 0px;
	}
	
	.big_image img,
	.designer .big_image.portrait img{
		width:100%;
	}


	
	.designers .grid-sizer,
	.designers .grid-item,
	.collections .grid-sizer,
	.collections .grid-item ,
	.realisations .grid-sizer,
	.realisations .grid-item  { 
		margin-bottom: 20px; 
	}

	
	.grid-item a img{width: 100%;}
	
	.produit .informations{
		width:100%;
	}

	
	
	.image_70 img,
	.image_50 img {
		width: 100%;
	}
	
	.picture_double {
		display: block;
		margin: 0;
		padding-left: 0;
		padding-right: 0;
	}
	
	.picture_double .picture{
		width: 100%;
		padding-left:0;
		padding-right:0;
	}
	
	.page .bloc_right,
	.page .bloc_center,
	.page .bloc_40,
	.page .bloc_50 {
		width:100%;
		padding-right:20px;
		padding-left:20px;
	}
	

	
	
	.page .bloc_20.paddings,
	.page .bloc_25.paddings,
	.page .bloc_30.paddings,
	.page .bloc_33.paddings,
	.page .bloc_40.paddings,
	.page .bloc_50.paddings{
		padding-right:20px;
		padding-left:20px;
	}
	
	.page .bloc_txt{
		padding-right:20px;
		padding-left:20px;
	}
	
	
	
	    
	.designer .pictures .picture,
	.realisation .pictures .picture,
	.produit .pictures .picture,
	.studio .pictures .picture{
		margin-top: 20px;
	}
	
	
	.designer .informations,
	.realsation .informations{
		padding-right:25px;
	}
	
	.home_news img{
		float:none;
		padding-right:0px;
		padding-bottom: 0px;
	}
	
	.home_news.half_news img,
	.home_news.half_news .embed-content {
		max-width: 100%;
		width: 100%;
		padding-right:0px;
	}
	
	.home_news.half_news.portrait img{
		max-width:50%;
		width: 50%;
	}
	
	.home_news.portrait img{
		max-width:70%;
		width:70%;
	}
	
	.page_content{
		padding-right:10px;
		padding-left:10px;
	}
	
	.home_news h2, 
	.home_news h3, 
	.home_news p{
		width:100%;
		
	}
	
	.is_home h2 {
		font-size: 22px;
		line-height: 32px;
	}
	

	
	.go_direction.go_before{
		text-align:right;
	}
	
	.go_direction.go_after{
		text-align:left;
	}
	
	
	.btn_home a{
		margin-left:0px;
		margin-right:20px;
	}
	
	
	.clients ul{
		/*width:33.3333%;*/
	}
	
	.clients .grid-sizer,
	.clients .grid-item {
	  width: 48%;
	}
	
	
	.liaison,
	.entree{width:50%;}
	
	.parutions .entree{width:33.33%;}
	
	.petites .entree{/*width:100%;*/}

	

}

/* ---------------------------------------------------------------------- */
/*	0.8 Mobile Version 767px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 767px) {

	
	body {
		font-size: 16px;
		line-height: 26px;
	}
	
	
	h1, .h1  {
		font-size:30px;
		line-height: 40px;
	}


		
	/*h2, .h2 {
		font-size: 26px;
		line-height: 36px;
	}
	
	h3, .h3 {
		font-size: 28px;
		line-height: 38px;
	}*/
		
	
	.clients_liste {
	  -webkit-columns: 2 200px;
		 -moz-columns: 2 200px;
			  columns: 2 200px;
	}
	
	.clients ul li {
		font-size:12px;
		line-height: 18px;
	}


		
	#toTop {
		height: 31px;
		width: 31px;

		background-size:31px;
	}
	
	.mm-opened #hamburger.mm-slideout {
		display:none;
	}
	
	.page .bloc_30,
	.page .bloc_33 {
		width:50%;
	}
	
	.liste_videos .video {
		flex: 0 1 48%;
	}
	
	
	
	
	#logo{width: 180px;}
	
	header {height: 65px;}
	
	
	#hamburger{display:block;}
	#menu_main{display:none;}
	
	
	
}


/* ---------------------------------------------------------------------- */
/*	 10 Version 600px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 600px) {
	
	/*.produit .btns_box,
	.designer .btns_box,
	.realisation .btns_box{
		float:none;
		margin-top:30px;
	}*/
	
	
	.designer .first_picture,
	.realisation .first_picture{
		width:80%;
		float:none;
		margin:0 auto;
	}
			
	.designer .informations,
	.realisation .informations,
	.produit .informations{
		width:100%;
		float:none;
		/*padding-left:20px;
		padding-right:20px;*/
	}
	
	.grid-item{width:100% !important; padding:0; padding-bottom:50px;}
	.gutter-sizer { width: 0%; }
	
	.grid-item  a span{ padding-left:10px;}
	
	.page .bloc_20,
	.page .bloc_25 {
		width:50%;
	}
	
	
	.home_news.half_news.portrait img{
		max-width:100%;
		width:100%;
	}
	
	.home_news.portrait img{
		max-width:100%;
		width:100%;
	}
	
	.clients ul{
		/*width:50%;*/
	}
	
	
	.videos .entree {
		width: 100%;
	}
	
	.parutions .entree{width:50.00%;}
	
	.liaison a > span,
	.entree a > span {
		font-size:15px;
		opacity: 1;
	}
	


}

/* ---------------------------------------------------------------------- */
/*	 11 Version 480px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 480px) {
	
	
	.gutter-sizer { width: 0px; }
	
	.grid-sizer,
	.grid-item {
	  width: 100%;
	  padding:0px;
	}

	/*.grid-item.width2 { width: 100%; }
	.grid-item.width3 { width:  100%; }
	.grid-item.width4 { width:  100%; }
	.grid-item.width5 { width:  100%; }*/
	
	.grid-item  a span {
	  text-align:center;
	}
	
	.crumbs ul li {
		font-size: 12px;
		line-height: 12px;
	}
	
	
	h1, .h1  {
		font-size:20px;
		line-height: 30px;
	}
	
	h2, .h2  {
		font-size:16px;
		line-height: 26px;
	}
	
	.texte {
		font-size: 12px;
		line-height: 18px;
	}
	
	
	
	.button{

	}
	
	.is_home h2 {
		font-size: 20px;
		line-height: 30px;
	}
	
	.home_news h3 {
		font-size: 15px;
		line-height: 25px;
	}
	
	
	.clients ul{
		/*width:100%;
		float:none;*/
	}
	
	
	.liste_videos .video {
		flex: 0 1 98%;
	}
	
	
	
	
	.liaison a > span,
	.entree a > span {
		font-size:13px;
	}
	
	
	

	
	
}


/* ---------------------------------------------------------------------- */
/*	12 Mobile Version 380px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 380px) {
	
	.page .bloc_20,
	.page .bloc_25,
	.page .bloc_30,
	.page .bloc_33 {
		width:100%;
	}

	
	
}

/* ---------------------------------------------------------------------- */
/*	13 Mobile Version 320px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 320px) {

	
}